html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body { 
    background-color: rgb(165, 28, 44);
    display: table-cell;
    vertical-align: middle;
}

#container{
    display:flex;
    justify-content: center;
    align-items: center;
}

#container #mid {
    background: rgb(37, 37, 37);
}

#container div{
    height: 150px;
    width: 50px;
    background: aliceblue;
    margin: 6px;
    border-radius: 2px;
}

#border{
    margin: auto;
    display: flex;
    align-items: left;
    justify-content: center;
    align-items: center;
    height: 30px;
    margin-top: 10px;
    }
img {
  display: block;
  max-width:80x;
  max-height:25px;
  width: auto;
  height: auto;
}
h2{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: aliceblue;
    text-align: center;
}